Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:58:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation norah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  norah Bot:  Hi Norah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971567614677            04:49 PM, 11th Apr                   mayar                   Hi Norah ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:50 PM, 11th Apr                     norah                    Hi, I requested a return on Wednesday           04:50 PM, 11th Apr                     norah                    And the courier still didn't came           04:50 PM, 11th Apr                     norah                    To collect the order           04:50 PM, 11th Apr                     norah                    It say from two to three days           04:51 PM, 11th Apr                   mayar                   Kindly send your order number           04:51 PM, 11th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 11th Apr                     norah                    9646692393           04:52 PM, 11th Apr                     norah                    It was long to copy the number...           04:52 PM, 11th Apr                   mayar                   thank you           04:53 PM, 11th Apr                   mayar                   Could you please allow me 2 minutes to check your order details?           04:53 PM, 11th Apr                     norah                    Alright           04:53 PM, 11th Apr                   mayar                   Kindly provide us with your address and number           04:54 PM, 11th Apr                   mayar                   our team could not reach you           04:55 PM, 11th Apr                     norah                    Alkinanat Tower - Al Taawun - Sharjah           04:56 PM, 11th Apr                     norah                    971567614677           04:56 PM, 11th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:56 PM, 11th Apr                   mayar                   Is there anything else i can help you with?            04:56 PM, 11th Apr                     norah                    No thank you so much           04:57 PM, 11th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386424